RubyGems Navigation menu

spyの被依存性 Latest version of the following gems require spy